Bug 620295 - [abrt] crash in gnome-panel-2.30.0-4.fc13: __poll: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in gnome-panel-2.30.0-4.fc13: __poll: Process /usr/bin/gnome-pan...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c51cf9023dbe668f106cf1bc931...
Keywords:
Depends On: 597421 619272 619597
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-02 02:22 UTC by Peter H. Jones
Modified: 2011-04-01 14:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-01 14:12:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.40 KB, text/plain)
2010-08-02 02:22 UTC, Peter H. Jones
no flags Details

Description Peter H. Jones 2010-08-02 02:22:22 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gnome-panel
comment: See also bug 619272.
component: gnome-panel
crash_function: __poll
executable: /usr/bin/gnome-panel
global_uuid: c51cf9023dbe668f106cf1bc9318e0f3c13bb64a
kernel: 2.6.33.6-147.fc13.i686.PAE
package: gnome-panel-2.30.0-4.fc13
rating: 4
reason: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Started system.
2. Desktop appeared with its icons, but no menu. This happens once every hundred starts, or so. No login sound, if my memory is right.
3. CTRL-ALT-F2 to get a text login window.
4. Logged in in text mode
5. "ps -A | grep gnome-panel" gave me pid of stuck gnome-panel
6. kill -ABRT <pid>
7. CTRL-ALT-F1 gave me desktop with menus functioning normally. Weather icon showed empty bar instead of the locations I have programmed. Using this desktop to submit ABRT report.

Comment 1 Peter H. Jones 2010-08-02 02:22:25 UTC
Created attachment 435943 [details]
File: backtrace

Comment 2 Peter H. Jones 2010-08-07 20:24:49 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Started system.
2. Desktop appeared with its icons, but no menu. This happens once every hundred starts, or so. No login sound, if my memory is right.
3. CTRL-ALT-F2 to get a text login window.
4. Logged in in text mode
5. "ps -A | grep gnome-panel" gave me pid of stuck gnome-panel
6. kill -ABRT <pid>
7. CTRL-ALT-F1 gave me desktop with menus functioning normally. Weather icon showed empty bar instead of the locations I have programmed. Using this desktop to submit ABRT report.

Comment
-----
See also bug 619272.

Step 5 of How to Reproduce should read "ps -Afl | grep gnome-panel".
I think I got a login sound, for I was able to enter my username and password.


Note You need to log in before you can comment on or make changes to this bug.